Actualité

Une faille dans Quicktime ?

Par arnaud, le

Une faille dans Quicktime ?
Quand l'US-CERT (United States Computer Emergency Readiness Team), service du Département de la Sécurité intérieure des États-Unis, émet, samedi dernier, une alerte sécurité, on peut supposer que c'est du sérieux. Selon une note du service, Quicktime comporterait une faille dans sa gestion du protocole RTSP de type dépassement de la mémoire tampon, permettant une éventuelle exécution de code malveillant.

Cependant, malgré une lecture attentive de la note, il est difficile de savoir quelle version de Quicktime (et d'iTunes par voie d'extension) est concernée. Ni le numéro de version, ni l'OS concerné ne sont spécifiés. Seul indice, les explications pour pallier à la vulnérabilité sont disponibles pour Windows.

Source

Commentaires

Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

2 commentaires
Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

Dossiers Divers

Plus de dossiers Divers

Dernières vidéos

Voir toutes les videos